It works! NodeJS 10.22.0